<?php
// -------------------------------------------
// kirby snippet FOR jannikbeyerstedt.de

// copyright: Jannik Beyerstedt | https://jannikbeyerstedt.de
// license: http://www.gnu.org/licenses/gpl-3.0.txt GPLv3 License
// -------------------------------------------
?>
<footer class="section">
  <div class="container">
    <div class="row">
      <div class="col-sm-4 col-12">
        <?php echo $site->footer_left()->kirbytext(); ?>

      </div>
      <div class="col-sm-4 col-12 text-sm-center">
        <?php echo $site->footer_center()->kirbytext(); ?>

      </div>
      <div class="col-sm-4 col-12 text-sm-right">
        <a href="https://git.beyerstedt.de/jannik"><img src="<?php echo $site->url()?>/assets/images/giteaicon-bl.png" alt="gitea icon"></a>
        <a href="https://github.com/jbeyerstedt"><img src="<?php echo $site->url()?>/assets/images/githubicon.png" alt="github icon"></a>
        <a href="https://getkirby.com"><img src="<?php echo $site->url()?>/assets/images/kirbyicon-bl.png" alt="kirby icon"></a>
        <?php echo $site->footer_right()->kirbytext(); ?>

      </div>
    </div>
  </div>
</footer>

</div><!--end div.site-wrap-->
