# Webseite für: Jannik Beyerstedt
_Copyright: Jannik Beyerstedt | https://jannikbeyerstedt.de | [GNU GPLv3 License](http://www.gnu.org/licenses/gpl-3.0.txt)_

Diese Webseite basiert auf dem Kirby CMS <https://getkirby.com>.
Für den Betrieb ist eine Lizenz erforderlich: siehe <http://getkirby.com/license>.

Das oben genannte Copyright bezieht sich nur auf die Dateien in den Verzeichnissen `assets/`, `content/` und `site/`.
Die Rechte für das Kirby CMS (`kirby/`, `panel/` und `index.php`) werden damit nicht verändert.


## Installation
Kirby benötigt nur eine Apache oder Nginx Server, der PHP ausführt.
Da die Installation jedoch an einigen Stellen UNIX-Symlinks verwendet, wird keine Funktion auf Windows-Systemen garantiert.
Linux, BSD und macOS sind jedoch kein Problem.

### Manuell
Diese Seite wird mit einer Konfiguration für Apache ausgeliefert.
Für die Installation müssen nur alle Dateien aus diesem Verzeichnis auf den Server kopiert werden.
**Dabei muss auch die `.htaccess`-Datei kopiert werden, die in der Regel versteckt ist.**

### Git
Der Code der Webseite ist als Git-Repository verfügbar, jedoch ohne den Inhalt und Nutzeraccounts.
Im Folgenden wird `$git-url` als Platzhalter für die echte Git-URL verwendet.

```
git clone --recursive $git-url /path/to/documentroot
cd /path/to/documentroot
mkdir content
mkdir media
mkdir site/cache
````

Gegebenenfalls müssen die oben neu erstellen Verzeichnisse noch so eingestellt werden, dass der Webserver in diese schreiben darf.
Außerdem müssen neue Benutzeraccounts angelegt werden, indem das Administrationsinterface under `/panel` aufgerufen wird.
